MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# block_param Struct Reference

`#include <conf.h>`

## Data Fields
char * | name
char * | value
int | line
bool | used
| This flag is false when nobody has queried the value of this option yet.

## Detailed Description

Definition at line 81 of file conf.h.

## Field Documentation

int block_param::line

Definition at line 84 of file conf.h.

char* block_param::name

Definition at line 82 of file conf.h.

bool block_param::used

This flag is false when nobody has queried the value of this option yet.

Definition at line 90 of file conf.h.

char* block_param::value

Definition at line 83 of file conf.h.

The documentation for this struct was generated from the following file:

- src/conf.h